<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wdubcG_8Ee2zxv-8u0MlEA" id="_wdt0YW_8Ee2zxv-8u0MlEA" label="SEDOL" purpose="B01HL06 | 4155586" description="Stock Exchange Daily Official List " version="0.1" statusCode="development" item="_wdubcm_8Ee2zxv-8u0MlEA" displayName="SEDOL">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wdubcW_8Ee2zxv-8u0MlEA" path="Regex/customer"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wdubcm_8Ee2zxv-8u0MlEA" property="_wdubcG_8Ee2zxv-8u0MlEA" state="_wdubcW_8Ee2zxv-8u0MlEA" filename="SEDOL_0.1.pattern">
    <pattern href="SEDOL_0.1.pattern#_u--T0EClEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
